Bug 1282034 - Summary of python3-pygame appears as "%{sum}" [NEEDINFO]
Summary of python3-pygame appears as "%{sum}"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pygame (Show other bugs)
24
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 08:41 EST by Alexandre Moine
Modified: 2017-04-19 05:23 EDT (History)
7 users (show)

See Also:
Fixed In Version: pygame-1.9.3-1.fc26 pygame-1.9.3-1.fc24 pygame-1.9.3-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-14 13:20:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: needinfo? (jkaluza)


Attachments (Terms of Use)

  None (edit)
Description Alexandre Moine 2015-11-14 08:41:49 EST
Current Summary of python3-pygame is "%{sum}"

This seems to be a problem in the spec file (maybe use %{summary} instead of just %{sum} ?)
Comment 1 Marius Karnauskas 2015-12-27 16:45:57 EST
I have noticed this today as well:

# dnf info python3-pygame
Last metadata expiration check performed 2:45:47 ago on Sun Dec 27 18:44:10 2015.
Available Packages
Name        : python3-pygame
Arch        : x86_64
Epoch       : 0
Version     : 1.9.1
Release     : 19.fc23.20150926
Size        : 3.2 M
Repo        : fedora
Summary     : %{sum}
URL         : http://www.pygame.org
License     : LGPLv2+
Description : Pygame is a set of Python modules designed for writing games.
            : It is written on top of the excellent SDL library. This allows
            : you to create fully featured games and multimedia programs in
            : the python language. Pygame is highly portable and runs on
            : nearly every platform and operating system.
Comment 2 Julien Enselme 2016-02-06 04:17:40 EST
I just witnessed the same problem.
Comment 3 Florent Le Coz 2016-11-21 03:29:03 EST
And as of today, this is still true.
Comment 4 Fedora End Of Life 2016-11-24 08:24:50 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Till Maas 2017-04-08 17:56:13 EDT
FYI: I fixed this at least in Rawhide. Makes me sad that this bug is open for 1.5 years. I also noticed that there are two new minor releases for pygame, therefore I guess the maintainer might be unresponsive. If there is someone who would like to maintain pygame, it might be good idea to start the nonresponsive maintainer process:
https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers
Comment 6 Gwyn Ciesla 2017-04-10 09:58:00 EDT
Jan, if you like, I can take over pygame, since I maintain lots of things that use it.
Comment 7 Fedora Update System 2017-04-10 11:22:13 EDT
pygame-1.9.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b76ab3fe5
Comment 8 Fedora Update System 2017-04-10 11:22:31 EDT
pygame-1.9.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6d8dac0fcb
Comment 9 Fedora Update System 2017-04-10 11:22:44 EDT
pygame-1.9.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a91941fa47
Comment 10 Fedora Update System 2017-04-10 18:23:06 EDT
pygame-1.9.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b76ab3fe5
Comment 11 Fedora Update System 2017-04-10 18:57:35 EDT
pygame-1.9.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6d8dac0fcb
Comment 12 Fedora Update System 2017-04-10 20:27:05 EDT
pygame-1.9.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a91941fa47
Comment 13 Fedora Update System 2017-04-14 13:20:34 EDT
pygame-1.9.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-04-18 12:49:15 EDT
pygame-1.9.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-04-19 05:23:50 EDT
pygame-1.9.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.